#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Sep 16 11:57:53 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1726487720252
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1726487873693
maven-metadata-jans.xml.lastUpdated=1726486541450
maven-metadata-apache-snapshots.xml.lastUpdated=1726487873692
maven-metadata-querydsl.xml.lastUpdated=1726486680438
maven-metadata-jetty.snapshots.xml.lastUpdated=1726487873664
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1726487873725
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1726486680528
maven-metadata-maven-central.xml.lastUpdated=1726487873690
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-jboss-public-repository-group.xml.error=
maven-metadata-jboss-public-repository-group.xml.lastUpdated=1726486719852
maven-metadata-mulesoft.xml.lastUpdated=1726486541526
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-parent\:1.1.5-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-parent/1.1.5-SNAPSHOT/maven-metadata.xml
maven-metadata-repository.jboss.org.xml.lastUpdated=1726486688953
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1726486541506
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1726487873674
maven-metadata-bouncycastle.xml.lastUpdated=1726486541505
maven-metadata-snapshots-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jboss-public-repository.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jboss-public-repository.xml.lastUpdated=1726487868634
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1726487720270
maven-metadata-gluu.xml.lastUpdated=1726486541482
maven-metadata-apache.snapshots.xml.lastUpdated=1726486823995
maven-metadata-push_sender-local.xml.lastUpdated=1726487866275
maven-metadata-ow2-snapshot.xml.lastUpdated=1726487873841
maven-metadata-otp_auth-local.xml.lastUpdated=1726487866275
maven-metadata-snapshots-repo.xml.lastUpdated=1726474372751
maven-metadata-plexus.snapshots.xml.lastUpdated=1726487873664
